Activity log for bug #383431

Date Who What changed Old value New value Message
2009-06-04 01:41:34 Sean M. Pappalardo bug added bug
2009-06-04 01:41:34 Sean M. Pappalardo attachment added Hang on close full log & back trace http://launchpadlibrarian.net/27477452/log%20%26%20backtrace.txt
2009-06-04 01:42:13 Sean M. Pappalardo attachment added Hang on latency change (from 16ms to 64 in this case) http://launchpadlibrarian.net/27477468/log%20%26%20backtrace%20latency%20change.txt
2009-06-04 01:43:41 Sean M. Pappalardo summary Sound engine-related hang on Ubuntu Studio 9.04 Sound engine-related hang on Ubuntu Studio 9.04 rt kernel
2009-06-04 01:44:03 Sean M. Pappalardo bug task added mixxx/1.7
2009-06-04 04:12:23 Sean M. Pappalardo summary Sound engine-related hang on Ubuntu Studio 9.04 rt kernel Sound engine-related hang on Ubuntu Studio 9.04
2009-06-04 04:12:23 Sean M. Pappalardo description System: Compaq Presario R3000 series notebook: AMD Athlon XP-M 3000+ 1.6GHz single-core, 512MB RAM. Mixxx 1.7 branch. Using the sound card directly, setting the latency to/from anything lower than about 16 causes the GUI to hang, either right away (with the console showing Debug: [Main]: request msec ## or after clicking OK in the Prefs. Other times, the GUI will respond fine until you go to play a track and it will hang there. Or it won't hang but it won't play either, and when you try to close Mixxx, it hangs Debug: [Main]: close soundmanager and has to be killed. Same things happen with or without the use of pasuspender. System: Compaq Presario R3000 series notebook: AMD Athlon XP-M 3000+ 1.6GHz single-core, 512MB RAM. Mixxx 1.7 branch. Using the sound card directly, setting the latency to/from anything lower than about 16 causes the GUI to hang, either right away (with the console showing Debug: [Main]: request msec ## or after clicking OK in the Prefs. Other times, the GUI will respond fine until you go to play a track and it will hang there. Or it won't hang but it won't play either, and when you try to close Mixxx, it hangs Debug: [Main]: close soundmanager and has to be killed. Same things happen with or without the use of pasuspender and with the real-time kernel and a non-RT one.
2009-06-25 03:17:46 Sean M. Pappalardo summary Sound engine-related hang on Ubuntu Studio 9.04 Sound engine-related hang on Ubuntu Studio 9.04 with ALSA back end
2009-07-01 15:12:35 Sean M. Pappalardo bug task added alsa-driver (Ubuntu)
2009-07-01 15:16:01 Sean M. Pappalardo summary Sound engine-related hang on Ubuntu Studio 9.04 with ALSA back end Sound engine-related hang on Ubuntu (Studio) 9.04 with ALSA back end
2009-07-01 15:26:23 Sean M. Pappalardo bug task added portaudio (Ubuntu)
2009-07-03 13:46:58 Sean M. Pappalardo mixxx/1.7: importance Undecided High
2009-07-03 13:46:58 Sean M. Pappalardo mixxx/1.7: status New Confirmed
2009-07-03 13:46:58 Sean M. Pappalardo mixxx/1.7: milestone 1.7.0
2009-07-14 21:27:12 Sean M. Pappalardo mixxx/1.7: status Confirmed Triaged
2009-07-16 15:27:13 Sean M. Pappalardo attachment added Back trace with audio thread hung http://launchpadlibrarian.net/29147690/backtrace.txt
2009-07-16 17:31:04 Sean M. Pappalardo alsa-driver (Ubuntu): status New Invalid
2009-07-16 17:31:35 Sean M. Pappalardo portaudio (Ubuntu): status New Confirmed
2009-08-06 20:20:02 Sean M. Pappalardo mixxx/1.7: milestone 1.7.0
2010-01-10 15:10:44 Sean M. Pappalardo mixxx: status New Triaged
2010-01-10 15:10:59 Sean M. Pappalardo mixxx: importance Undecided High
2010-02-12 16:17:40 Jose Cuello attachment added gdb_02122010_mixxx1.8~beta1.log http://launchpadlibrarian.net/39102928/gdb_02122010_mixxx1.8%7Ebeta1.log
2010-07-29 00:09:24 jamebus bug added subscriber jamebus
2010-10-13 19:39:03 RJ Ryan mixxx: status Triaged Fix Released
2010-10-13 19:39:05 RJ Ryan mixxx/1.7: status Triaged Fix Released
2010-10-13 19:39:11 RJ Ryan portaudio (Ubuntu): status Confirmed Fix Released